<?xml version="1.0" encoding="UTF-8"?>
<scene xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://eisentrutz.antamar.eu/aoqml.xsd">

<p><q>Das geht leider nicht, <if attribute="gender" equals="male" then="mein Freund" else="meine Freundin"/>, auch wenn ich Euch diesen Gefallen gerne tun würde. Bringt den Mantel wieder zurück nach Pulosch, das ist auch gesünder und sicherer für Euch. Ewig könnt Ihr in <get attribute="site"/> sowieso nicht bleiben.</q></p>

<p>Schade, also musst du den Mantel zurück nach Lutôr bringen.</p>

<ul>
  <li><choice target="lutor_erstauftrag_pending_mantel_einzel">Du bringst den Mantel nach Lutôr zurück.</choice></li>
</ul>

</scene>
